/*Headline*/
#pageintro h1.csc-firstHeaderNew:after, #pageintro h2.csc-themeHeaderNew:after, .content-new::after {
	content: 'NIEUW';
}

/*Content-Frame*/
.csc-frame.csc-frame-new {
	position: relative;
}
.csc-frame .csc-icon-content {
	position: relative;
}
.csc-frame .csc-icon-new {
	position: absolute;
	top: 0;
	right: 0;
	background: url("../../images/icon-new/new-nl.png") right top no-repeat transparent;
	z-index: 0;
	left: 140px;
	width: 60px;
	height: 30px;
}
